
body {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    background-color: #fcfcfc;
    color:#5c5c5c;
    font-size: 16px;
}
ul {
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.3em 0px 0px 2.7em;
    padding: 0px;
    list-style-image: url("../images/bullet.gif");
}

a {
    text-decoration: none;
    color: #002BB8;
    background: transparent none repeat scroll 0% 0%;
    cursor: url("../images/cursor-link.cur"), auto;
}

h1, h2, h3, h4, h5, h6 {
    color: #4b4b4b;
    background: none;
    padding-top: .5em;
    padding-bottom: .17em;
    border-bottom:none;
}
h1 { font-size: 188%; font-weight: bold; margin: 0; border-bottom: 1px solid #aaa;}
h1 .mw-editsection { font-size: 53%; }
h2 { font-size: 155%; font-weight: normal; margin-top: 28px;}
h2 .mw-editsection { font-size: 67%; }
h2 .mw-editsection a { color: #7FBC2B; background: transparent url("../images/icon-ca-edit.gif") center left no-repeat; padding-left: 14px; cursor:url("../images/cursor-edit.cur"), auto;}
h3, h4, h5, h6 {
    border-bottom: none;
    font-weight: bold;
}
h3 { font-size: 104%; background:url(../images/1_h4bg.gif) no-repeat 0 0; padding:1px 0 5px 32px; margin-top: 24px;}
h3 .mw-editsection { font-size: 86%; font-weight: normal; }
h3 .mw-editsection a { color: #7FBC2B; background: transparent url("../images/icon-ca-edit-small.gif") center left no-repeat; padding-left: 12px; cursor:url("../images/icursor-edit.cur"), auto;}
h4 { font-size: 104%; padding:1px 0 0 0; margin-top: 18px;}
h4 .mw-editsection { font-size: 86%; font-weight: normal; }
h4 .mw-editsection a { color: #7FBC2B; }
h5 { font-size: 18px; color: #808080; margin-top: 0px;}
h5 .mw-editsection { font-weight: normal; }
h5 .mw-editsection a { color: #7FBC2B; }
h6 { font-size: 80%; margin-top: 6px; }
h6 .mw-editsection { font-size: 125%; font-weight: normal; }
h6 .mw-editsection a { color: #7FBC2B; }

.mw-editsection {
    float: right;
}

visited {
    color: #5a3696;
}
a:active {
    color: #faa700;
}
a:hover {
    text-decoration: underline;
}
a.stub {
    color: #772233;
}
a.new, #p-personal a.new {
    color: #F54D00;
    cursor:url("../images/cursor-link-to-edit.cur"), auto;
}
a.new:visited, #p-personal a.new:visited {
    color: #a55858;
}
#pt-userpage > a {
    padding-left:5px;
}
img {
    border: none;
    vertical-align: middle;
}
img.floatleft {
    float: left;
    padding-right: .5em;
    padding-top: .5em;
}
p {
    margin: .4em 0 .5em 0;
    line-height: 1.5em;
    cursor:url("../images/cursor-double-click.cur"), auto;
    padding-top:10px; 
    text-align: justify;
}
.p {padding-top:8px;}
.p1 {padding-top:4px;}
.p2 {padding-top: 6px;}
p img {
    margin: 0;
    cursor:url("../images/cursor-double-click.cur"), auto;
}

fieldset {
    border: 1px solid #2F6FAB;
    margin: 1em 0px;
    padding: 0px 1em 1em;
    line-height: 1.5em;
}
legend {
    width: auto;
    padding: 0.5em;
    font-size: 95%;
    border:none;
    margin-bottom:0;
}
label {
    font-weight: normal;
}
hr {
    border:none;
    border-bottom:3px dotted #F5BB00;
    color: #F5BB00;
    margin: .2em 0 .2em 0;
    background-color: #FFF;
}

table {
    font-size: 100%;
    color: black;
    margin-bottom: 5px;
}
#bodyContent table td {
    padding: .1em .4em .5em .4em;
}

/* ============================= Wikimini Box Table (Fiches d'identitié) ====================== */


#box-table-a
{
    width: 420px;
    margin-top: 12px;
    text-align: left;
    border-collapse: collapse;
}
#box-table-a th
{
    font-weight: bold;
    padding: 2px 2px 6px 5px;
    background: #f5f5f5;
    border-top: 4px solid #f0f0f0;
    border-bottom: 1px solid #fff;
    color: #5c5c5c;
}
#box-table-a td
{
    padding: 0px;
    color: #5c5c5c;
    font-size:0.96em;
}
#box-table-a td.table-box-image
{
    font-size:0.84em;
    text-align:center;
}
#box-table-a tr.odd
{
    background: #f5f5f5;
}
#box-table-a tr:hover td
{
    background: #fff;
    color: #5c5c5c;
}
/** function buttons **/
#MenuOptions a{
	opacity:0.4;
}
#MenuOptions a:hover{
    opacity:1;
}
/**navigation **/
.navbar-wikimini {
    background-color: #FCFCFC;
    border-color: #8DC73F;
    min-height: 90px;
}
.navbar-wikimini .navbar-toggle {
    border-color: #8DC73F;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 25px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-brand {
    float: left;
    height: 90px;
    padding: 15px;
    font-size: 18px;
    line-height: 40px;
}
.navbar-wikimini .navbar-toggle .icon-bar {
    background-color: #8DC73F;
}
.navbar-wikimini .navbar-collapse, .navbar-default .navbar-form {
    border-color:  #8DC73F;
}
.navbar-wikimini .navbar-nav {
    margin:0;
    margin-left:-15px;
    margin-right:-15px;
}
.navbar-nav > li > a {
    text-transform: uppercase;
    text-align:center;
    font-size:22px;
    padding-top:20px;
    border:none;
    margin:0;
    
}

.navbar-nav > li{
    margin:1px;
	
}

.navbar-default .navbar-nav > li.wm-home > a,
.navbar-default .navbar-nav > li.wm-home > a:hover,
.navbar-default .navbar-nav > li.wm-home > a:focus{
	background-color: #8DC73F;
	color:#FFF;
}
.navbar-default .navbar-nav > li.wm-children > a,
.navbar-default .navbar-nav > li.wm-children > a:hover,
.navbar-default .navbar-nav > li.wm-children > a:focus{
    background-color: #00A9C7;
    color:#FFF;
}
.navbar-default .navbar-nav > li.wm-adults > a,
.navbar-default .navbar-nav > li.wm-adults > a:hover,
.navbar-default .navbar-nav > li.wm-adults > a:focus{
    background-color: #F5BB00;
    color:#FFF;
}
.navbar-default .navbar-nav > li.wm-teachers > a,
.navbar-default .navbar-nav > li.wm-teachers > a:hover,
.navbar-default .navbar-nav > li.wm-teachers > a:focus{
    background-color: #F54D00;
    color:#FFF;
}
.navbar-default .navbar-nav > li.wm-forum > a,
.navbar-default .navbar-nav > li.wm-forum > a:hover,
.navbar-default .navbar-nav > li.wm-forum > a:focus{
    background-color: #D34AFF;
    color:#FFF;
}

.navbar-default .navbar-nav > li.wm-help > a,
.navbar-default .navbar-nav > li.wm-help > a:hover,
.navbar-default .navbar-nav > li.wm-help > a:focus{
    background-color: #666666;
    color:#FFF;
}

.navbar-wikimini {
    border-color: transparent;
}
@media (min-width: 768px) {
	.navbar-wikimini  .navbar-nav {
	    float: right;
	    margin: 0px -15px 0px 10px;
	}
	
	.navbar-nav > li > a {
	    padding-top: 0;
	    padding-bottom:0;
	    font-size: 12px;
	    border-radius: 15px;
	    padding: 10px;
	    font-weight: bold;
	}
}
@media (min-width: 1040px) {
    .navbar-wikimini  .navbar-nav {
        margin: 20px -15px 0px 10px;
    }
    
}

.div-hidden{
    display: none !important;
}
.div-visible{
	display:block !important;
}

#bodyTools > div{
	margin-bottom:15px;
}
.mw-body-content{
	border-bottom: 1px solid #E9E9E9;
    padding-bottom:20px;
    margin-bottom:20px;	
}

/*** edition ***/
#wpSummary, .editCheckboxes {
    display: none;
}
#wpTextbox1 {
    background-color: white;
}
#editpage-copywarn{
	
}
.oo-ui-toolbar-tools {
 font-size: 12px
}
.oo-ui-icon-special-character {
    margin-top: -5px;
}
/*** personal tools ***/

.content-bottom{
	margin-bottom:10px;
}
#pt-anonuserpage, #pt-anontalk, #pt-createaccount{
	display:none;
}
.search-box, .tool-box, .option-box, .box-bottom{
    background-color: #F5F5F5;
    border-radius: 25px;
    padding:20px;
    margin-top:10px;
    width:100%;
}
li.ca-talk {
    margin-right: 1.6em;
    list-style-image: url("../images/icon-ca-talk.gif");
}

/** daily picture **/
#couche1 {
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1;
    border: 1px solid #666;
    padding: 5px 5px 30px;
    transform: rotate(2deg);
}
#multicouche {
    position: relative;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    width: 170px;
}
#couche2a {
    position: absolute;
    top: -12px;
    left: -15px;
    z-index: 2;
}
#couche2b {
    position: absolute;
    top: -7px;
    left: 140px;
    z-index: 2;
}
/** search box **/


.search-box h5, .tool-box h5 , .content-bottom h5, .option-box h5{
    font-size: 18px;
    color: #808080;
    margin-top: 0px;
    font-weight: bold;
    margin-top:0;
    padding-top:0;
}
.search-box , .tool-box , .content-bottom , .option-box {
    font-size: 0.9em;
}
.search-box{
    display:table-row;
}
.search-logo{
	display:table-cell;
	vertical-align: top;
}
.search-logo img{
    vertical-align: top;
}
.search-content{
    display:table-cell;
    padding-left:10px;
}
div#simpleSearch{
	border-radius:5px;
	height:2em;
	box-shadow: 2px 2px 2px 1px #DDD;
}
div#simpleSearch #mw-searchButton {
    width: 2.1em;
    height: 100%;
    background-image: linear-gradient(transparent, transparent), url("../images/btn_search_box.gif");

}
p {
    margin: 0.4em 0px 0.5em;
    line-height: 1.5em;
    cursor: url("../images/cursor-edit.cur"), auto;
}
/** toolbox **/
.tool-box{
	font-size: 0.75em;
}
.tool-box li{
	margin-bottom:3px;
}
.tool-box ul{
    margin-bottom:15px;
}

.tool-box p1{
    padding-top:10px;
}

/* offsets to distinguish the tab groups */

.mw-ui-container #userloginForm {
    width: 100%;
}
.catlinks{
	margin-top:50px;
}
li.ca-home {
    list-style-image: url("../images/home.png");
}
li.ca-talk {
    margin-right: 1.6em;
    list-style-image: url("../images/icon-ca-talk.gif");
}
li.ca-watch, li.ca-unwatch, li.ca-varlang-0, li.ca-print {
    margin-left: 1.6em;
}
li.ca-nstab-main {
    list-style-image: url("../images/icon-ca-nstab-main.gif");
}
li.ca-nstab-project {
    list-style-image: url("../images/icon-ca-nstab-main.gif");
}
li.ca-nstab-help {
    list-style-image: url("../images/icon-ca-nstab-help.gif");
}
li.ca-nstab-user {
    list-style-image: url("../images/icon-ca-nstab-user.gif");
}
li.ca-nstab-image {
    list-style-image: url("../images/icon-ca-nstab-image.gif");
}
li.ca-nstab-special {
    list-style-image: url("../images/icon-ca-nstab-special.gif");
}
li.ca-nstab-quiz {
    list-style-image: url("../images/icon-ca-nstab-help.gif");
}
li.ca-edit {
    list-style-image: url("../images/icon-ca-edit.gif");
}
li.ca-ve-edit {
    list-style-image: url("../images/icon-ca-edit.gif");
    font-size: 1.2em;
    font-weight: bold;
}
li.ca-edit a {
cursor:url("../images/cursor-edit.cur"), auto;
}
li.ca-history {
    list-style-image: url("../images/icon-ca-history.gif");
}
li.ca-delete {
    list-style-image: url("../images/icon-ca-delete.gif");
}
li.ca-undelete {
    list-style-image: url("../images/icon-ca-undelete.gif");
}
li.ca-move {
    list-style-image: url("../images/icon-ca-move.gif");
}
li.ca-protect {
    list-style-image: url("../images/icon-ca-protect.gif");
}
li.ca-unprotect {
    list-style-image: url("../images/icon-ca-unprotect.gif");
}
li.ca-watch {
    list-style-image: url("../images/icon-ca-watch.gif");
}
li.ca-unwatch {
    list-style-image: url("../images/icon-ca-unwatch.gif");
}
li.ca-viewsource {
    list-style-image: url("../images/icon-ca-edit.gif");
    font-size: 1.2em;
    font-weight: bold;
}
li.ca-viewsource a {
cursor:url("../images/cursor-edit.cur"), auto;
}
li#t-whatlinkshere {
    list-style-image: url("../images/icon-t-whatlinkshere.gif");
}
li#t-recentchangeslinked {
    list-style-image: url("../images/icon-t-recentchangeslinked.gif");
}
li#t-specialpages {
    list-style-image: url("../images/icon-t-specialpages.gif");
}
li#t-upload {
    list-style-image: url("../images/icon-t-upload.gif");
}
li#t-newarticle {
    margin-top: 10px;
    list-style-image: url("../images/icon-ca-edit.gif");
}
li#t-newarticle a {
cursor:url("../images/cursor-edit.cur"), auto;
}
li#Images_gratuites {
    list-style-image: url("../images/icon-t-Images_gratuites.gif");
}
li#t-duplicator{
    list-style-image: url("../images/icon-t-duplicator.gif");
}
li#t-print {
    list-style-image: url("../images/icon-t-print.gif");
}
li#t-contributions {
    list-style-image: url("../images/icon-t-contributions.gif");
}
li#t-log {
    list-style-image: url("../images/icon-t-log.gif");
}
li#t-blockip {
    list-style-image: url("../images/icon-t-blockip.gif");
}
li#t-unblockip {
    list-style-image: url("../images/icon-t-blockip.gif");
}
li#feedlinks {
    list-style-image: url("../images/icon-t-feedlinks.gif");
}


li#t-newarticle {
    margin-top: 10px;
    list-style-image: url("../images/icon-ca-edit.gif");
}
li#t-upload {
    list-style-image: url("../images/icon-t-upload.gif");
}
li#t-specialpages {
    list-style-image: url("../images/icon-t-specialpages.gif");
}
li#t-whatlinkshere {
    list-style-image: url("../images/icon-t-whatlinkshere.gif");
}

/* the icon in front of the user name, single quotes
in bg url to hide it from iemac */
li#pt-userpage,
li#pt-login {
    background: url("../images/user.gif") no-repeat left top;
    padding-left: 20px;
    text-transform: none;
    font-weight: bolder;
}
li#pt-anonuserpage,
li#pt-anontalk {
    display:none;
}
li#pt-anonlogin {
    font-weight: bold;
    background: url("../images/user.gif") no-repeat left top;
    padding-left: 20px;
}
#p-personal ul {
    text-transform: lowercase;
}
#p-personal li.active {
    font-weight: bold;
}

.blackbold {
    padding-left: 9px;
    color: #002BB8 !important;
    font-weight: bold;
}

.box-bottom ul{
	list-style-type: none;
    list-style-image: none;
    margin: 0px;
}

.box-bottom li{    
	display: inline-block;
	margin: 0px 1.3em 15px;
}

/** footer **/
#footer{
    margin-top: 15px;
    margin-left:0;    
    border-top: 1px solid #E9E9E9;
}
#footer ul {
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.3em 0px 0px 2.7em;
    padding: 0px;
    list-style-image: url("bullet.gif");
}
#footer li {
    display: inline;
    margin: 0px 1.3em;
    
}

/*** Recent changes page ***/
span.rcshowhideminor {
    display: none;
}

span.rcshowhidebots {
    display: none;
}

span.rcshowhideanons {
    display: none;
}

span.rcshowhideliu {
    display: none;
}

span.rcshowhidepatr {
    display: none;
}

.mw-changeslist-legend {
    display: none;
}

span.rclistfrom {
    display: none;
}

.mw-recentchanges-table input[value="Lister"] {
    display:block;
}

/* ============================= Wikimini Wiki Templates ====================== */

blockquote {
	font: 1em/1.2em Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	cursor:url("../images/cursor-double-click.cur"), auto;
	border-left: 0px;
}
.quote {
	background: url("../images/quote-end.png") no-repeat right bottom;
	padding-left: 36px;
	padding-right: 36px;
	text-indent: -36px;
}
.quote:first-letter {
	background: url("../images/quote-begin.png") no-repeat left top;
	padding-left: 36px;
	font: italic 1.4em Georgia, "Times New Roman", Times, serif;
}

div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em .9em;
	margin: 0em;
	margin-left: 0.5em;
	margin-top: 0.5em;
}
div.tleft {
	float: left;
	clear: left;
	margin: 0em;
	margin-top: 0.5em;
	margin-right: .5em;
	border-width: .5em .9em .8em 0;
}


/*** Patches ***/
.mw-ui-container #userloginForm {
    float: none;
    display: inline-block;
    margin:0;
}
#mw-indicator-mw-helplink{
    display: none;
}

#siteSub {
  color: #7d7d7d;
  font-size: 90%;
  font-weight: normal;
  font-style: italic;
  line-height: 1.2em;
  background: none;
  margin: 0;
  padding: 0;
  border-bottom: dotted 1px #aaa;
  display: block;
}

.modal-content {
    width: 800px;
    height: 700px;
}

.lqt_header_notice {
   display: none;
}
/*** Index ***/
.allpagesredirect::after {
    color: #808080;
    font-style: italic;
    font-size: smaller;
    content: " (redirection)";
}
.allpagesredirect, .allpagesredirect a {
    font-size: 0.9em;
    color: #808080;
}

div.mw-createacct-benefits-container {
    float: none;
    display: inline-block;
    margin: 0px;
    width: 59%;
    vertical-align: top;
}
.mw-ui-vform {
    box-sizing: border-box;
    width: auto;
}
div.searchresult{
    width:auto;
}

/*** edit ***/
.editCheckboxes {
    display: none;
}
input#wpSummary {
    display: none;
}
.mw-summary {
    display: none;
}
#editpage-copywarn{
    background: url("../images/wikiboo09_64x64_trans.png") no-repeat left top;
    padding-left:70px;
}
#SelectCategoryList input {
    display: inline-block;
}
#SelectCategoryList{
   /** display:none;**/
}
#SelectCategoryList a, #SelectCategoryList a:hover, #SelectCategoryList a:focus{
    color:#000;
    text-decoration: none;
}
#articles > input, #articles > .catName{
	display:none;
}
.categoriesTitle{
    background-color:#B0B0B0;
    padding:3px;
}
.down.reversed{
	border-top-width: 0;
    border-bottom: 4px solid #000;
}
.down{
	float:right;
	display: inline-block;
	width: 0px;
	height: 0px;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	color: #000;
	margin-top: 8px;
    margin-right: 5px;
}
.arrow-bottom{
	background: url("../images/arrow_bottom_right.png") no-repeat left top;
	width: 12px;
	height: 12px;
	display:inline-block;
}
.hidden-elt{
	display:none;
}
.bold-elt{
	font-weight: bold;
}
.catName{
	
    display: inline-block;  
}
input#wpDiff {
	display: none;
}
/*** preferences ***/
#preferences .tab-pane{
	display:none;
}
#preferences .active {
    display: block;
}
#preferencesList{
	margin:0;
}
#preferencesList li a{
    background-color:#F5F5F5;
    border: 1px solid #2F6FAB;
    outline: 0;
    border-radius:0;
}

#preferencesList li a:focus,#preferencesList li a:hover {
    outline: 0;
}
#preferencesList li.active a{
    background-color:#FFF;
    border-bottom: 1px solid #FCFCFC;
}
#preferences > fieldset{
	margin-top:-2px;
}

#preferences fieldset{
    width: 100%;
}

/*** media queries **/
@media (max-width: 767px) {
	.mobile-tool-box > div{
	   width:300px;
	   margin-left: auto ;
	   margin-right: auto ;
	}
	.mobile-tool-box button  {
        width: 300px;
    	   
	}
	.mobile-tool-box li {
	    margin-left: 30px;
        margin-right: 30px;
	}
    .mobile-tool-box li > a {
        width: 240px;
    }
/*	.mw-ui-container #userloginForm {
	    width: 100%;
	}*/
	div.mw-createacct-benefits-container {
	    width: 100%;
	   
	}
	.mw-body {
        padding-left:20px;
        padding-right:20px;
    }
    
	.mobile-search-box{
	    position: absolute;
	    top:10px;
	    right: 20px;
	    z-index:101;
	    width: 190px;
	}
	.navbar-brand {
        position: absolute;
        top:0px;
        left:20px;
	}
	.navbar-header{
	   margin-top:35px;
	}
    
}
@media (min-width: 768px) {
	.mw-body {
	    width: 770px;
	    max-width: 770px;
	}
	#mainNav {
        margin-left: -30px;
	}
	 .mobile-search-box, .mobile-tool-box{
	   display:none;
	 }
	 #fluid-row {
        margin-top: 0;
	 }
	 
}

@media (min-width: 1000px) {
/*** Fluid styles ***/
	#fluid-row{ 
	    margin-top:20px;
	    margin-left: 0;
        margin-right: 0;
	}
	.fluid-row{
	  display: table;
	  width: 100%;
	}
	.fluid-content{
	  display: table-cell;
	  width: auto;
	  float:none;
	  vertical-align: top;
	}
	.fluid-sidebar{
	  display: table-cell;
	  width: 250px;
	  float:none;
	  vertical-align: top;
	    
	}
	#swiffycontainer{
	    margin-left: auto;
	    margin-right: auto;
	}
	.mw-body-fluid {
	   width: 98%;
	   max-width: 98%;
	   margin-left:1%;
	   margin-right:1%;
	}
}

@media (max-width: 1000px) {
/*** Fluid styles ***/
    #fluid-row{ 
        margin-top:20px;
        margin-left: 0;
        margin-right: 0;
    }
    .fluid-row{
    }
    .fluid-content{
    }
    .fluid-sidebar{
        
    }
    #swiffycontainer{
        margin-left: auto;
        margin-right: auto;
    }
    .mw-body-fluid {
       width: 100%;
       max-width: 100%;
    }
}

@media (max-width: 500px) {    
    .mw-body {
        margin-left:0px;
        margin-right:0px;
    }
    
    .mobile-search-box{
        position: absolute;
        top:80px;
        left:15px;
        z-index:101;
    }
    .navbar-brand {
        position: absolute;
        top:0px;
        left:10px;
    }
    .navbar-header{
       margin-top:60px;
    }
    
}

/**
 * ContributionScores specific styles
 */

.contributionscores-wrapper       {  }
.contributionscores-title         { margin-bottom: 0px; }
.contributionscores .header { background-color: #F5BB00; border-bottom: 1px solid #999999; font-weight: bold; }
.contributionscores .odd        { background-color: #f5f5f5; }
.contributionscores .header th   { background-color: #F5BB00; padding-left: .2em; padding-right: .2em; }
.contributionscores .content   { padding-left: .2em; padding-right: .2em; }

/* Arbre déroulant pour SelectCategory */


#SelectCategoryList {
  color: black;
  padding : 1em;
}

#SelectCategoryList ul {
  padding: 0 0 4px 0;
  margin: 0;
  list-style-type: none;
  list-style-image: none;
  line-height: 1.6em;
}

.SelectCategoryUlDepth1 {
  padding-left: 3px !important;
}

#SelectCategoryList li ul {
  margin-left: -5px;
}

#SelectCategoryList li {
  padding: 0;
  margin: 0;
  zoom: 1; /* BE KIND TO IE6 */
}

#SelectCategoryList li li {
  padding: 2px 0 0 20px;
}

#SelectCategoryList li li.notlastline {
  background: url("/w/extensions/SelectCategory/images/treeview-gray-line.png") no-repeat left top;
  padding: 2px 0 0 20px;
}

#SelectCategoryList li.lastline {
  background: url("/w/extensions/SelectCategory/images/treeview-gray-line.png") no-repeat left top;
  padding: 2px 0 0 20px;
  background-position: 0 -2990px;
}

#SelectCategoryList input {
  margin-right: 0.25em;
}

#SelectCategoryList li.CategorySelectSelected {
  font-weight: bold;
}

#SelectCategoryList li.CategorySelectSelected ul {
  font-weight: normal;  
}

#SelectCategoryList li.SelectCategory_Arrow {
  position: relative;
  top: -3px;
  margin-right: 0.25em;
}


/* Catégories sélectionnées */

#CategorySelect_CheckedCats ul {
  display: inline;
  padding: 0;
  margin: 0;
  list-style-type: none !important;
  list-style-image: none !important;
}

#CategorySelect_CheckedCats li {
  display: inline;
  padding: 0;
  margin-left: 1em;
  margin-right: 1em;
}


/* SelectCategory : Couleurs spéciales des branches de premier niveau */

#articles {
  padding: 0 !important;
}

#informationetdocumentation {
  background-color: #8c8c8c !important;
  border: 1px outset #000000;
  border-right: 8px solid #000000;
}
#informationetdocumentation ul {
  background-color: #8c8c8c !important;
}
#croyancesetreligions {
  background-color:#ff827f !important;
  border: 1px outset #ff0600;
  border-right: 8px solid #ff0600;
}
#croyancesetreligions ul {
  background-color:#ff827f !important;
}
#sciencesetmathematiques {
  background-color: #82c983 !important;
  border: 1px outset #059407;
  border-right: 8px solid #059407;
}
#sciencesetmathematiques ul {
  background-color: #82c983 !important;
}
#artsloisirsetsports {
  background-color: #cc7fcc !important;
  border: 1px outset #990099;
  border-right: 8px solid #990099;
}
#artsloisirsetsports ul {
  background-color: #cc7fcc !important;
}
#litteratureettheatre {
  background-color: #bbbbbb !important;
  border: 1px outset #787878;
  border-right: 8px solid #787878;
}
#litteratureettheatre ul {
  background-color: #bbbbbb !important;
}
#histoireetgeographie {
  background-color: #ededed !important;
  border: 1px outset #ffffff;
  border-right: 8px solid #ffffff;
}
#histoireetgeographie ul {
  background-color: #ededed !important;
}
#languesetlangage {
  background-color: #ffff7f !important;
  border: 1px outset #ffff00;
  border-right: 8px solid #ffff00;
}
#languesetlangage ul {
  background-color: #ffff7f !important;
}
#vieensociete {
  background-color: #fecb7f !important;
  border: 1px outset #fe9700;
  border-right: 8px solid #fe9700;
}
#vieensociete ul {
  background-color: #fecb7f !important;
}
#penseeetesprit {
  background-color: #cf7f7f !important;
  border: 1px outset #a00000;
  border-right: 8px solid #a00000;
}
#penseeetesprit ul {
  background-color: #cf7f7f !important;
}
#technologieetsante {
  background-color: #8080fa !important;
  border: 1px outset #0201f5;
  border-right: 8px solid #0201f5;
}
#technologieetsante ul {
  background-color: #8080fa !important;
}


#mw-htmlform-i18n .mw-htmlform-field-HTMLSelectField {
	display: none;
}
/*fieldset#mw-prefsection-personal-signature {
    display: none;
}
fieldset#mw-prefsection-rendering-skin {
    display: none;
}

fieldset#mw-prefsection-rendering-files {
    display: none;
}

fieldset#mw-prefsection-rendering-diffs {
    display: none;
}

fieldset#mw-prefsection-rendering-advancedrendering {
    display: none;
}*/

/*#preftab-editing,
#preftab-lqt {
	display: none;
}*/

#mw-userlogin-help {
    display: none;
}

.mw-body h3 {
	margin-top: 30px !important;
}

/* VisualEditor: Hide elements in Format menu */
.oo-ui-widget.oo-ui-widget-enabled.oo-ui-tool.oo-ui-tool-name-heading4,
.oo-ui-widget.oo-ui-widget-enabled.oo-ui-tool.oo-ui-tool-name-heading5,
.oo-ui-widget.oo-ui-widget-enabled.oo-ui-tool.oo-ui-tool-name-heading6,
.oo-ui-widget.oo-ui-tool.oo-ui-tool-name-preformatted.oo-ui-widget-enabled,
.oo-ui-widget.oo-ui-tool.oo-ui-tool-name-blockquote.oo-ui-widget-enabled,
.oo-ui-widget.oo-ui-tool.oo-ui-tool-name-heading1.oo-ui-widget-enabled {
    display: none;
}
/* VisualEditor: Hide Cite element */
.ve-test-toolbar-cite.oo-ui-widget {
    display: none;
}
/* VisualEditor: Hide Help element */
.oo-ui-widget.oo-ui-widget-enabled.oo-ui-iconElement.oo-ui-tool.oo-ui-tool-name-help.oo-ui-popupTool {
    display: none;
}
/*VisualEditor: Hide Page Options Element */
.ve-init-mw-viewPageTarget-toolbar-utilities .oo-ui-toolbar-tools .oo-ui-widget.oo-ui-widget-enabled.oo-ui-toolGroup.oo-ui-iconElement.oo-ui-popupToolGroup.oo-ui-listToolGroup {
    display: none;
    /* wikiminiTODO: we might display it later if we manage to add the hierarchical category tree selector in VE */
} 
/* VisualEditor: Break floating after Undo and Redo elements */
.oo-ui-toolbar-tools > div:nth-child(1) {
    display: block;
    clear: left;
    border: 0;
}
/* VisualEditor: Simplify Style menu */
.oo-ui-widget.oo-ui-iconElement.oo-ui-tool.oo-ui-tool-name-strikethrough,
.oo-ui-widget.oo-ui-iconElement.oo-ui-tool.oo-ui-tool-name-language {
    display: none;
}
/* VisualEditor: Simplify Insert menu */
.oo-ui-widget.oo-ui-iconElement.oo-ui-tool.oo-ui-tool-name-comment,
.oo-ui-widget.oo-ui-iconElement.oo-ui-tool.oo-ui-tool-name-referencesList {
    display: none;
}
.oo-ui-toolbar-tools > div:nth-child(9) {
    display: none;
}
/* Edit section links: Hide "Edit source" link, brackets and separator */
.mw-editsection a:nth-child(4),
.mw-editsection span {
    display: none;
}


#Qui_est_en_ligne.C2.A0.3F {
	margin-top: 30px;
}
